AppName: azure-project
ResourceGroup: azure-rg
AKSRegion: westeurope
ProvisionCluster: false
ClusterEndpoint: https://test.com
PasswordToken: abcdefgh
ClusterName: azure-cluster
ClientID: A
ClientSecret: B
SubscriptionID: C
TenantID: D
EnableCICD: true
StoreAdminUsername: admin
StoreAdminPassword: admin
XLDUrlForXLR: http://xl-deploy:4516
StorageAccountName: storageuser
StorageContainerName: terraform-state
StorageAccessKey: abcdefgh
GenerateDockerComposeSetup: true